Delete – Media API – MediaKind
Delete
del https://app.mk.io/api/v1/projects/:project_name/media/liveEvents/:event_name/liveOutputs/:output_name
Deletes a Live Output. If the Live Output is not found, a 204 is returned.
RBAC Capability Required: ams.liveeventoutput.delete
Authentication
Authorization Bearer
Bearer authentication of the form Bearer <token>, where token is your
auth token.
Path parameters
- project_name string Required
- event_name string Required
- output_name string Required
Response
- 200 Live Output deleted.
- No response body.
- 204 Nothing to delete.
- No response body.
Errors
- 400 Bad Request
error object ErrorDetail Required
Pertinent information about the error
- code string Required
- detail string Required
- extraDetail map from strings to any Optional
Extra information regarding this error.
ref string Required
- status integer Required
401 Unauthorized
error object ErrorDetail Required
Pertinent information about the error
- code string Required
- detail string Required
- extraDetail map from strings to any Optional
Extra information regarding this error.
ref string Required
- status integer Required
403 Forbidden
error object ErrorDetail Required
Pertinent information about the error
- code string Required
- detail string Required
- extraDetail map from strings to any Optional
Extra information regarding this error.
ref string Required
- status integer Required
404 Not Found
error object ErrorDetail Required
Pertinent information about the error
- code string Required
- detail string Required
- extraDetail map from strings to any Optional
Extra information regarding this error.
ref string Required
- status integer Required
429 Too Many Requests
error object ErrorDetail Required
Pertinent information about the error
- code string Required
- detail string Required
- extraDetail map from strings to any Optional
Extra information regarding this error.
ref string Required
- status integer Required
500 Internal Server Error
error object ErrorDetail Required
Pertinent information about the error
- code string Required
- detail string Required
- extraDetail map from strings to any Optional
Extra information regarding this error.
- ref string Required
- status integer Required